Merging upstream version 0.5.9.
[debian/lxpanel.git] / man / Makefile.in
CommitLineData
f8c25730 1# Makefile.in generated by automake 1.11.3 from Makefile.am.
6cc5e1a6
DB
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
f8c25730
DB
5# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
6# Foundation, Inc.
6cc5e1a6
DB
7# This Makefile.in is free software; the Free Software Foundation
8# gives unlimited permission to copy and/or distribute it,
9# with or without modifications, as long as this notice is preserved.
10
11# This program is distributed in the hope that it will be useful,
12# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
13# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
14# PARTICULAR PURPOSE.
15
16@SET_MAKE@
17VPATH = @srcdir@
18pkgdatadir = $(datadir)/@PACKAGE@
6cc5e1a6 19pkgincludedir = $(includedir)/@PACKAGE@
1ea75322
DB
20pkglibdir = $(libdir)/@PACKAGE@
21pkglibexecdir = $(libexecdir)/@PACKAGE@
6cc5e1a6
DB
22am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
23install_sh_DATA = $(install_sh) -c -m 644
24install_sh_PROGRAM = $(install_sh) -c
25install_sh_SCRIPT = $(install_sh) -c
26INSTALL_HEADER = $(INSTALL_DATA)
27transform = $(program_transform_name)
28NORMAL_INSTALL = :
29PRE_INSTALL = :
30POST_INSTALL = :
31NORMAL_UNINSTALL = :
32PRE_UNINSTALL = :
33POST_UNINSTALL = :
34build_triplet = @build@
35host_triplet = @host@
36subdir = man
1ea75322 37DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
6cc5e1a6 38ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
1ea75322
DB
39am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
40 $(top_srcdir)/configure.ac
6cc5e1a6
DB
41am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
42 $(ACLOCAL_M4)
934ecce5 43mkinstalldirs = $(install_sh) -d
6cc5e1a6
DB
44CONFIG_HEADER = $(top_builddir)/config.h
45CONFIG_CLEAN_FILES =
1ea75322 46CONFIG_CLEAN_VPATH_FILES =
f8c25730
DB
47AM_V_GEN = $(am__v_GEN_@AM_V@)
48am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
ca14ea2b 49am__v_GEN_0 = @echo " GEN " $@;
f8c25730
DB
50AM_V_at = $(am__v_at_@AM_V@)
51am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
ca14ea2b 52am__v_at_0 = @
6cc5e1a6
DB
53SOURCES =
54DIST_SOURCES =
1ea75322
DB
55am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
56am__vpath_adj = case $$p in \
57 $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
58 *) f=$$p;; \
59 esac;
60am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
61am__install_max = 40
62am__nobase_strip_setup = \
63 srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
64am__nobase_strip = \
65 for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
66am__nobase_list = $(am__nobase_strip_setup); \
67 for p in $$list; do echo "$$p $$p"; done | \
68 sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
69 $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
70 if (++n[$$2] == $(am__install_max)) \
71 { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
72 END { for (dir in files) print dir, files[dir] }'
73am__base_list = \
74 sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
75 sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
f8c25730
DB
76am__uninstall_files_from_dir = { \
77 test -z "$$files" \
78 || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
79 || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
80 $(am__cd) "$$dir" && rm -f $$files; }; \
81 }
6cc5e1a6
DB
82man1dir = $(mandir)/man1
83am__installdirs = "$(DESTDIR)$(man1dir)"
84NROFF = nroff
1ea75322 85MANS = $(man_MANS)
6cc5e1a6
DB
86DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
87ACLOCAL = @ACLOCAL@
ca14ea2b 88ADDITIONAL_FLAGS = @ADDITIONAL_FLAGS@
6cc5e1a6
DB
89ALL_LINGUAS = @ALL_LINGUAS@
90ALL_PLUGINS_LIST = @ALL_PLUGINS_LIST@
91AMTAR = @AMTAR@
ca14ea2b 92AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
f8c25730
DB
93APPLET_CFLAGS = @APPLET_CFLAGS@
94APPLET_LIBS = @APPLET_LIBS@
6cc5e1a6
DB
95AR = @AR@
96AUTOCONF = @AUTOCONF@
97AUTOHEADER = @AUTOHEADER@
98AUTOMAKE = @AUTOMAKE@
99AWK = @AWK@
100CATALOGS = @CATALOGS@
101CATOBJEXT = @CATOBJEXT@
102CC = @CC@
103CCDEPMODE = @CCDEPMODE@
104CFLAGS = @CFLAGS@
105CPP = @CPP@
106CPPFLAGS = @CPPFLAGS@
6cc5e1a6
DB
107CYGPATH_W = @CYGPATH_W@
108DATADIRNAME = @DATADIRNAME@
109DEFS = @DEFS@
110DEPDIR = @DEPDIR@
ca14ea2b 111DLLTOOL = @DLLTOOL@
b3df3353 112DSYMUTIL = @DSYMUTIL@
67aeed17 113DUMPBIN = @DUMPBIN@
6cc5e1a6
DB
114ECHO_C = @ECHO_C@
115ECHO_N = @ECHO_N@
116ECHO_T = @ECHO_T@
117EGREP = @EGREP@
118EXEEXT = @EXEEXT@
67aeed17 119FGREP = @FGREP@
6cc5e1a6
DB
120GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
121GMOFILES = @GMOFILES@
122GMSGFMT = @GMSGFMT@
123GREP = @GREP@
124G_CAST_CHECKS = @G_CAST_CHECKS@
f8c25730
DB
125INDICATORDIR = @INDICATORDIR@
126INDICATORICONSDIR = @INDICATORICONSDIR@
6cc5e1a6
DB
127INSTALL = @INSTALL@
128INSTALL_DATA = @INSTALL_DATA@
129INSTALL_PROGRAM = @INSTALL_PROGRAM@
130INSTALL_SCRIPT = @INSTALL_SCRIPT@
131INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
132INSTOBJEXT = @INSTOBJEXT@
133INTLLIBS = @INTLLIBS@
6cc5e1a6 134INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
6cc5e1a6 135INTLTOOL_MERGE = @INTLTOOL_MERGE@
6cc5e1a6 136INTLTOOL_PERL = @INTLTOOL_PERL@
6cc5e1a6 137INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
f8c25730
DB
138INTLTOOL_V_MERGE = @INTLTOOL_V_MERGE@
139INTLTOOL_V_MERGE_OPTIONS = @INTLTOOL_V_MERGE_OPTIONS@
140INTLTOOL__v_MERGE_ = @INTLTOOL__v_MERGE_@
141INTLTOOL__v_MERGE_0 = @INTLTOOL__v_MERGE_0@
67aeed17 142LD = @LD@
6cc5e1a6
DB
143LDFLAGS = @LDFLAGS@
144LIBOBJS = @LIBOBJS@
145LIBS = @LIBS@
146LIBTOOL = @LIBTOOL@
67aeed17 147LIPO = @LIPO@
6cc5e1a6
DB
148LN_S = @LN_S@
149LTLIBOBJS = @LTLIBOBJS@
150LXPANEL_MODULE = @LXPANEL_MODULE@
151MAKEINFO = @MAKEINFO@
ca14ea2b 152MANIFEST_TOOL = @MANIFEST_TOOL@
10862fa6
DB
153MENU_CACHE_CFLAGS = @MENU_CACHE_CFLAGS@
154MENU_CACHE_LIBS = @MENU_CACHE_LIBS@
6cc5e1a6
DB
155MKDIR_P = @MKDIR_P@
156MKINSTALLDIRS = @MKINSTALLDIRS@
157MSGFMT = @MSGFMT@
158MSGFMT_OPTS = @MSGFMT_OPTS@
b3df3353 159MSGMERGE = @MSGMERGE@
67aeed17 160NM = @NM@
b3df3353 161NMEDIT = @NMEDIT@
10862fa6 162OBJDUMP = @OBJDUMP@
6cc5e1a6 163OBJEXT = @OBJEXT@
67aeed17
DB
164OTOOL = @OTOOL@
165OTOOL64 = @OTOOL64@
6cc5e1a6
DB
166PACKAGE = @PACKAGE@
167PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
168PACKAGE_CFLAGS = @PACKAGE_CFLAGS@
169PACKAGE_LIBS = @PACKAGE_LIBS@
170PACKAGE_NAME = @PACKAGE_NAME@
171PACKAGE_STRING = @PACKAGE_STRING@
172PACKAGE_TARNAME = @PACKAGE_TARNAME@
1ea75322 173PACKAGE_URL = @PACKAGE_URL@
6cc5e1a6
DB
174PACKAGE_VERSION = @PACKAGE_VERSION@
175PATH_SEPARATOR = @PATH_SEPARATOR@
176PKG_CONFIG = @PKG_CONFIG@
24d886e1
DB
177PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
178PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
6cc5e1a6
DB
179PLUGINS_LIST = @PLUGINS_LIST@
180POFILES = @POFILES@
181POSUB = @POSUB@
182PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
183PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
184RANLIB = @RANLIB@
185SED = @SED@
186SET_MAKE = @SET_MAKE@
187SHELL = @SHELL@
188STRIP = @STRIP@
189USE_NLS = @USE_NLS@
190VERSION = @VERSION@
f8c25730
DB
191WNCK_CFLAGS = @WNCK_CFLAGS@
192WNCK_LIBS = @WNCK_LIBS@
934ecce5
DB
193X11_CFLAGS = @X11_CFLAGS@
194X11_LIBS = @X11_LIBS@
6cc5e1a6
DB
195XGETTEXT = @XGETTEXT@
196XMKMF = @XMKMF@
1ea75322
DB
197XMLCATALOG = @XMLCATALOG@
198XML_CATALOG_FILE = @XML_CATALOG_FILE@
199XSLTPROC = @XSLTPROC@
6cc5e1a6
DB
200abs_builddir = @abs_builddir@
201abs_srcdir = @abs_srcdir@
202abs_top_builddir = @abs_top_builddir@
203abs_top_srcdir = @abs_top_srcdir@
ca14ea2b 204ac_ct_AR = @ac_ct_AR@
6cc5e1a6 205ac_ct_CC = @ac_ct_CC@
67aeed17 206ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
6cc5e1a6
DB
207am__include = @am__include@
208am__leading_dot = @am__leading_dot@
209am__quote = @am__quote@
210am__tar = @am__tar@
211am__untar = @am__untar@
212bindir = @bindir@
213build = @build@
214build_alias = @build_alias@
215build_cpu = @build_cpu@
216build_os = @build_os@
217build_vendor = @build_vendor@
218builddir = @builddir@
219datadir = @datadir@
220datarootdir = @datarootdir@
221docdir = @docdir@
222dvidir = @dvidir@
223exec_prefix = @exec_prefix@
224host = @host@
225host_alias = @host_alias@
226host_cpu = @host_cpu@
227host_os = @host_os@
228host_vendor = @host_vendor@
229htmldir = @htmldir@
230includedir = @includedir@
231infodir = @infodir@
232install_sh = @install_sh@
f8c25730
DB
233intltool__v_merge_options_ = @intltool__v_merge_options_@
234intltool__v_merge_options_0 = @intltool__v_merge_options_0@
6cc5e1a6
DB
235libdir = @libdir@
236libexecdir = @libexecdir@
237localedir = @localedir@
238localstatedir = @localstatedir@
239mandir = @mandir@
240mkdir_p = @mkdir_p@
241oldincludedir = @oldincludedir@
242pdfdir = @pdfdir@
243prefix = @prefix@
244program_transform_name = @program_transform_name@
245psdir = @psdir@
246sbindir = @sbindir@
247sharedstatedir = @sharedstatedir@
248srcdir = @srcdir@
249sysconfdir = @sysconfdir@
250target_alias = @target_alias@
67aeed17 251top_build_prefix = @top_build_prefix@
6cc5e1a6
DB
252top_builddir = @top_builddir@
253top_srcdir = @top_srcdir@
1ea75322
DB
254man_MANS = \
255 lxpanel.1 \
256 lxpanelctl.1
257
258man_XMANS = \
259 lxpanel.xml \
260 lxpanelctl.xml
261
262EXTRA_DIST = \
263 $(man_MANS) \
264 $(man_XMANS)
265
266@ENABLE_REGENERATE_MAN_TRUE@CLEANFILES = $(man_MANS)
6cc5e1a6
DB
267all: all-am
268
269.SUFFIXES:
270$(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
271 @for dep in $?; do \
272 case '$(am__configure_deps)' in \
273 *$$dep*) \
10862fa6
DB
274 ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
275 && { if test -f $@; then exit 0; else break; fi; }; \
6cc5e1a6
DB
276 exit 1;; \
277 esac; \
278 done; \
ca14ea2b 279 echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign man/Makefile'; \
1ea75322 280 $(am__cd) $(top_srcdir) && \
ca14ea2b 281 $(AUTOMAKE) --foreign man/Makefile
6cc5e1a6
DB
282.PRECIOUS: Makefile
283Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
284 @case '$?' in \
285 *config.status*) \
286 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
287 *) \
288 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
289 cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
290 esac;
291
292$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
293 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
294
295$(top_srcdir)/configure: $(am__configure_deps)
296 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
297$(ACLOCAL_M4): $(am__aclocal_m4_deps)
298 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
1ea75322 299$(am__aclocal_m4_deps):
6cc5e1a6
DB
300
301mostlyclean-libtool:
302 -rm -f *.lo
303
304clean-libtool:
305 -rm -rf .libs _libs
1ea75322 306install-man1: $(man_MANS)
6cc5e1a6
DB
307 @$(NORMAL_INSTALL)
308 test -z "$(man1dir)" || $(MKDIR_P) "$(DESTDIR)$(man1dir)"
1ea75322
DB
309 @list=''; test -n "$(man1dir)" || exit 0; \
310 { for i in $$list; do echo "$$i"; done; \
311 l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
312 sed -n '/\.1[a-z]*$$/p'; \
313 } | while read p; do \
314 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
315 echo "$$d$$p"; echo "$$p"; \
316 done | \
317 sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
318 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
319 sed 'N;N;s,\n, ,g' | { \
320 list=; while read file base inst; do \
321 if test "$$base" = "$$inst"; then list="$$list $$file"; else \
322 echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
323 $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
324 fi; \
6cc5e1a6 325 done; \
1ea75322
DB
326 for i in $$list; do echo "$$i"; done | $(am__base_list) | \
327 while read files; do \
328 test -z "$$files" || { \
329 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
330 $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
331 done; }
332
6cc5e1a6
DB
333uninstall-man1:
334 @$(NORMAL_UNINSTALL)
1ea75322
DB
335 @list=''; test -n "$(man1dir)" || exit 0; \
336 files=`{ for i in $$list; do echo "$$i"; done; \
337 l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
338 sed -n '/\.1[a-z]*$$/p'; \
339 } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
340 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
f8c25730 341 dir='$(DESTDIR)$(man1dir)'; $(am__uninstall_files_from_dir)
6cc5e1a6
DB
342tags: TAGS
343TAGS:
344
345ctags: CTAGS
346CTAGS:
347
348
349distdir: $(DISTFILES)
1ea75322
DB
350 @list='$(MANS)'; if test -n "$$list"; then \
351 list=`for p in $$list; do \
352 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
353 if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \
354 if test -n "$$list" && \
355 grep 'ab help2man is required to generate this page' $$list >/dev/null; then \
356 echo "error: found man pages containing the \`missing help2man' replacement text:" >&2; \
357 grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/ /' >&2; \
358 echo " to fix them, install help2man, remove and regenerate the man pages;" >&2; \
359 echo " typically \`make maintainer-clean' will remove them" >&2; \
360 exit 1; \
361 else :; fi; \
362 else :; fi
6cc5e1a6
DB
363 @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
364 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
365 list='$(DISTFILES)'; \
366 dist_files=`for file in $$list; do echo $$file; done | \
367 sed -e "s|^$$srcdirstrip/||;t" \
368 -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
369 case $$dist_files in \
370 */*) $(MKDIR_P) `echo "$$dist_files" | \
371 sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
372 sort -u` ;; \
373 esac; \
374 for file in $$dist_files; do \
375 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
376 if test -d $$d/$$file; then \
377 dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
1ea75322
DB
378 if test -d "$(distdir)/$$file"; then \
379 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
380 fi; \
6cc5e1a6 381 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
1ea75322
DB
382 cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
383 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
6cc5e1a6 384 fi; \
1ea75322 385 cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
6cc5e1a6 386 else \
1ea75322
DB
387 test -f "$(distdir)/$$file" \
388 || cp -p $$d/$$file "$(distdir)/$$file" \
6cc5e1a6
DB
389 || exit 1; \
390 fi; \
391 done
6cc5e1a6
DB
392check-am: all-am
393check: check-am
394all-am: Makefile $(MANS)
395installdirs:
396 for dir in "$(DESTDIR)$(man1dir)"; do \
397 test -z "$$dir" || $(MKDIR_P) "$$dir"; \
398 done
399install: install-am
400install-exec: install-exec-am
401install-data: install-data-am
402uninstall: uninstall-am
403
404install-am: all-am
405 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
406
407installcheck: installcheck-am
408install-strip:
f8c25730
DB
409 if test -z '$(STRIP)'; then \
410 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
411 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
412 install; \
413 else \
414 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
415 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
416 "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
417 fi
6cc5e1a6
DB
418mostlyclean-generic:
419
420clean-generic:
1ea75322 421 -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
6cc5e1a6
DB
422
423distclean-generic:
424 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
1ea75322 425 -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
6cc5e1a6
DB
426
427maintainer-clean-generic:
428 @echo "This command is intended for maintainers to use"
429 @echo "it deletes files that may require special tools to rebuild."
430clean: clean-am
431
432clean-am: clean-generic clean-libtool mostlyclean-am
433
434distclean: distclean-am
435 -rm -f Makefile
436distclean-am: clean-am distclean-generic
437
438dvi: dvi-am
439
440dvi-am:
441
442html: html-am
443
1ea75322
DB
444html-am:
445
6cc5e1a6
DB
446info: info-am
447
448info-am:
449
450install-data-am: install-man
451
452install-dvi: install-dvi-am
453
1ea75322
DB
454install-dvi-am:
455
6cc5e1a6
DB
456install-exec-am:
457
458install-html: install-html-am
459
1ea75322
DB
460install-html-am:
461
6cc5e1a6
DB
462install-info: install-info-am
463
1ea75322
DB
464install-info-am:
465
6cc5e1a6
DB
466install-man: install-man1
467
468install-pdf: install-pdf-am
469
1ea75322
DB
470install-pdf-am:
471
6cc5e1a6
DB
472install-ps: install-ps-am
473
1ea75322
DB
474install-ps-am:
475
6cc5e1a6
DB
476installcheck-am:
477
478maintainer-clean: maintainer-clean-am
479 -rm -f Makefile
480maintainer-clean-am: distclean-am maintainer-clean-generic
481
482mostlyclean: mostlyclean-am
483
484mostlyclean-am: mostlyclean-generic mostlyclean-libtool
485
486pdf: pdf-am
487
488pdf-am:
489
490ps: ps-am
491
492ps-am:
493
494uninstall-am: uninstall-man
495
496uninstall-man: uninstall-man1
497
498.MAKE: install-am install-strip
499
500.PHONY: all all-am check check-am clean clean-generic clean-libtool \
1ea75322
DB
501 distclean distclean-generic distclean-libtool distdir dvi \
502 dvi-am html html-am info info-am install install-am \
503 install-data install-data-am install-dvi install-dvi-am \
504 install-exec install-exec-am install-html install-html-am \
505 install-info install-info-am install-man install-man1 \
506 install-pdf install-pdf-am install-ps install-ps-am \
507 install-strip installcheck installcheck-am installdirs \
508 maintainer-clean maintainer-clean-generic mostlyclean \
509 mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
510 uninstall uninstall-am uninstall-man uninstall-man1
511
512
513@ENABLE_REGENERATE_MAN_TRUE@lxpanel.1: lxpanel.xml
514@ENABLE_REGENERATE_MAN_TRUE@ $(XSLTPROC) -nonet http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl $<
515
516@ENABLE_REGENERATE_MAN_TRUE@lxpanelctl.1: lxpanelctl.xml
517@ENABLE_REGENERATE_MAN_TRUE@ $(XSLTPROC) -nonet http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl $<
518
519@ENABLE_REGENERATE_MAN_FALSE@$(man_MANS):
520@ENABLE_REGENERATE_MAN_FALSE@ @echo ""
521@ENABLE_REGENERATE_MAN_FALSE@ @echo "Error: you need to run configure with '--enable-man'"
522@ENABLE_REGENERATE_MAN_FALSE@ @echo " in order to regenerate man pages."
523@ENABLE_REGENERATE_MAN_FALSE@ @echo ""
524@ENABLE_REGENERATE_MAN_FALSE@ @false
525
6cc5e1a6
DB
526# Tell versions [3.59,3.63) of GNU make to not export all variables.
527# Otherwise a system limit (for SysV at least) may be exceeded.
528.NOEXPORT: